

/**
    Catalog Product View, Add to Saved List parent container
 */
.product-shop .add-to-box {
    width: 100% !important;
    .add-to-cart {
        position: relative;
        display: grid;
        grid-template-columns: auto auto 200px;
        gap: 5px;
    }
}

/**
    Catalog Product Search Result, Add to Saved List parent container
 */
.products-list .item .item-area .data-table tr td:last-child {
    display: grid;
    height: 100% !important;
    grid-template-columns: auto auto;
    align-items: end;
    border-bottom: none;
    border-right: none;

    .dan-custom-dropdown {
        margin: 0 !important;
        padding-top: 18px;
    }

    .dan-select-trigger {
        width: 34px;
        height: 34px;
        font-size: 20px;
    }
}


/**
    Checkout cart page, Add to Saved List parent container
 */
.cart-table-wrap #dropdown_wrapper {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: end;
    margin-top: -25px;
    margin-right: -31px;
    .dan-custom-dropdown {
        width: 200px;
        padding:0;
    }

    .dan-select-trigger {
        justify-self: start;
        background: #f5f5f5;
        border: 1px solid #ccc;
        border-radius: 5px;
        color: #777;
        width: 80%;
        height: 30px;
        position: relative;
        padding: 15px 45px 15px 15px;
        box-sizing: border-box;
        p {
            font-size: 13px;
            display: inline;
            font-weight: bold;
            color: #000;
            margin: 0;
            border-radius: 5px;
        }
        p:before{
            content:"\e80b";
            width:24px;
            height:24px;
            display:block;
            border:1px solid #ccc;
            font-family:'porto';
            position:absolute;
            right:15px;
            top:50%;
            margin-top:-13px;
            border-radius:3px;
            color:#ccc;
            text-align:center;
            line-height:24px;
            background-color:#fff;
            font-size:10px
        }
        p.opened:before{content:"\e80d"}
        p:hover:before{background:#484747;border-color:#3b3b3b;color:#fff}
    }
    .dan-custom-options{
        max-height: 245px !important;
    }
}